/* -- font -- */

@font-face {
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight: 100;
	src: local('Noto Sans CJK KR thin'), local('Source Han Sans K'), local('Source Han Sans'), local('Noto Sans CJK'), local('Noto Sans'),
		url(../fonts/NotoSansKR-Thin.woff2) format('woff2'),
		url(../fonts/NotoSansKR-Thin.woff) format('woff'),
		url(../fonts/NotoSansKR-Thin.otf) format('opentype');
}

@font-face {
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight: 300;
	src: local('Noto Sans CJK KR light'), local('Source Han Sans K'), local('Source Han Sans'), local('Noto Sans CJK'), local('Noto Sans'),
		url(../fonts/NotoSansKR-Light.woff2) format('woff2'),
		url(../fonts/NotoSansKR-Light.woff) format('woff'),
		url(../fonts/NotoSansKR-Light.otf) format('opentype');
}

@font-face {
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight: 400;
	src: local('Noto Sans CJK KR regular'), local('Source Han Sans K'), local('Source Han Sans'), local('Noto Sans CJK'), local('Noto Sans'),
		url(../fonts/NotoSansKR-Regular.woff2) format('woff2'),
		url(../fonts/NotoSansKR-Regular.woff) format('woff'),
		url(../fonts/NotoSansKR-Regular.otf) format('opentype');
}

@font-face {
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight: 500;
	src: local('Noto Sans CJK KR medium'), local('Source Han Sans K'), local('Source Han Sans'), local('Noto Sans CJK'), local('Noto Sans'),
		url(../fonts/NotoSansKR-Medium.woff2) format('woff2'),
		url(../fonts/NotoSansKR-Medium.woff) format('woff'),
		url(../fonts/NotoSansKR-Medium.otf) format('opentype');
}

@font-face {
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight: 700;
	src: local('Noto Sans CJK KR bold'), local('Source Han Sans K'), local('Source Han Sans'), local('Noto Sans CJK'), local('Noto Sans'),
		url(../fonts/NotoSansKR-Bold.woff2) format('woff2'),
		url(../fonts/NotoSansKR-Bold.woff) format('woff'),
		url(../fonts/NotoSansKR-Bold.otf) format('opentype');
}

@font-face {
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight: 900;
	src: local('Noto Sans CJK KR black'), local('Source Han Sans K'), local('Source Han Sans'), local('Noto Sans CJK'), local('Noto Sans'),
		url(../fonts/NotoSansKR-Black.woff2) format('woff2'),
		url(../fonts/NotoSansKR-Black.woff) format('woff'),
		url(../fonts/NotoSansKR-Black.otf) format('opentype');
}

@font-face {
	font-family: 'YiSunShin Dotum';
	font-style: normal;
	font-weight: 300;
	src: url(../fonts/YiSunShin_Dotum_l.woff2) format('woff2'), 
		url(../fonts/YiSunShin_Dotum_l.woff) format('woff'), 
		url(../fonts/YiSunShin_Dotum_l.ttf) format('truetype');
}

@font-face {
	font-family: 'YiSunShin Dotum';
	font-style: normal;
	font-weight: 400;
	src: url(../fonts/YiSunShin_Dotum_m.woff2) format('woff2'), 
		url(../fonts/YiSunShin_Dotum_m.woff) format('woff'), 
		url(../fonts/YiSunShin_Dotum_m.ttf) format('truetype');
}

@font-face {
	font-family: 'YiSunShin Dotum';
	font-style: normal;
	font-weight: 700;
	src: url(../fonts/YiSunShin_Dotum_b.woff2) format('woff2'), 
		url(../fonts/YiSunShin_Dotum_b.woff) format('woff'), 
		url(../fonts/YiSunShin_Dotum_b.ttf) format('truetype');
}
@font-face {
	font-family: 'OpenSans';
	font-style: normal;
	font-weight: 700;
	src: url(../fonts/OpenSans-Bold-webfont.eot);
	src: url(../fonts/OpenSans-Bold-webfont.eot?#iefix) format('embedded-opentype'),
		local(※),
		url(../fonts/OpenSans-Bold-webfont.woff) format('woff'),
		url(../fonts/OpenSans-Bold-webfont.ttf) format('truetype'),
		url(../fonts/OpenSans-Bold-webfont.svg#OpenSans) format('svg'); 
}


html{
	font-family:$font_main;
	color:$fc_main;
	font-size:16px;
}
@media(max-width:768px){
	html.mob {font-size:14px;}
}


/* -- end : font -- */